DIV#r05contents {
	width:765px;
	margin:0px 0px 0px 0px;
}
SPAN.searcharea {
	position:relative;
	top:-2px;
	right:6px;
}
SPAN.searchbox {
	position:relative;
	top:3px;
	right:3px;
}
SPAN.breadcrumb {
	font-size:80%;
	margin:0px;
	display: inline;
}
SPAN.headertext {
	font-size:70%;
	margin:0px;
}
H1.breadcrumb {
	font-size:80%;
	margin:0px;
	padding:0px;
	font-weight: normal;
	display:inline;
}
#r05header form {
	margin: 0px;
	padding: 0px;
}



#global_navi {
	width: 766px;
	height: 20px;
	margin: 0 0 0 10px;
	padding: 0;
	overflow: hidden;
}

#global_navi li {
	float: left;
	width: auto;
	height: 20px;
	margin: 0 1px 0 0;
	padding: 0;
	list-style-type: none;
}

#global_navi li a img {
	border: none;
}



/*********************************/

body {
  font-size: 100% !important;
}

body#pro,
body#sol,
body#sup,
body#dow,
body#com,
body#oth {
  font-size: 80%
}
